[bumpversion]
current_version = 1.1.7
commit = true
tag = true
message = Bump version from {current_version} to {new_version}
tag_message = Release version {new_version} (previous: {current_version})

[bumpversion:file:pyproject.toml]

[bumpversion:file:ansible/galaxy.yml]
